<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m240513_094340_alter_column_producer_description
 */
class m240513_094340_alter_column_producer_description extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->alterColumn('producer', 'description', 'blob');
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->alterColumn('producer', 'description', Schema::TYPE_TEXT);
    }
}
